Subject: bug#42194: 27.0.91; shr and rowspan

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Jul 2020 06:55:28 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked], eli Eli Zaretskii <[email-masked]>
> Date: Fri, 17 Jul 2020 03:14:59 +0200
> 
> Eli, I think the fix should be safe for Emacs 27.1, too, but I've been
> out of the loop and I'm not sure what the status is at the moment.  This
> isn't exactly a critical bug -- rowspan isn't used that much these days,
> and it's a very old bug.
> 
> On the other hand, I think it's a pretty safe fix to add, so should I
> cherry-pick it for Emacs 27.1?

The above generally translates into "don't put this on emacs-27".  But
maybe if you tell more details about how it is safe, I will change my
mind about this.

Thanks.